package com.lightinit.hsdataplatformresdir.model.admin;

import java.util.List;

/**
 * @Author: sunxiang
 * @Date: 2018/6/6 21:51
 * @Description:
 **/
public class OrderDetailModel {

    private OrderListModel orderListModel;  //封装好的一个model类
    private List<OrderGoodDetailModel>  orderGoodDetailModelList; //一个订单可以包含多个采购资源

    public OrderListModel getOrderListModel() {
        return orderListModel;
    }

    public void setOrderListModel(OrderListModel orderListModel) {
        this.orderListModel = orderListModel;
    }

    public List<OrderGoodDetailModel> getOrderGoodDetailModelList() {
        return orderGoodDetailModelList;
    }

    public void setOrderGoodDetailModelList(List<OrderGoodDetailModel> orderGoodDetailModelList) {
        this.orderGoodDetailModelList = orderGoodDetailModelList;
    }
}
